@media all {
  div.article {
   margin: 0 0 1.5em 0;
   padding: 0 0 0.3em 0;
   border-bottom: 2px solid #e0e0e0;
  }

.news-related-news h4{
  margin-top:24px;
}

/* TB wg. WFO 2020-03-04 
.news-single .news-img-wrap-part {
display: none !important;
}
*/

div.news div:last-child{border-bottom: 0px !important}
div.news-single div.article {
border-bottom: 0;
}
div.news-single  div.news-img-wrap-part {
  display: block;
  width: 230px;
  height: auto;
  }

div.headeronly h4 {
font-weight: normal;
}

p.newsdate {
margin: 0 0 0.25em 0em; color: #888; font-weight: bold;
}
  
div.news-single h4 {
color: #A5282C; 
}
  

div.news-single div.header {
  border-top: 2px solid #e0e0e0; padding-top: 2em;
}

div.article div.news-single h3 {
    color: #666 !important;
    margin: 0 0 0.5em 0;
}
  
  div.headeronly {
    border-bottom: 1px solid #e0e0e0;
    margin: 0 0 1em !important;
    padding: 0 !important;
  }
  
  div.h210 {
  min-height: 210px !important;
  }
  
  div.news-single div.article h3 {
    color: #666 !important;
    margin: 0 0 0.6em;
  }
  
  .news-single div.teaser-text {
  color: #666; font-weight: bold;
  padding: 0 0 0.8em 0;
  margin: 0 0 0.8em;
  }
  
  .news-single article img {
    border-bottom: 0.4em solid #fff;
}
  
  .news-single div.teaser-text * {
  margin: 0;
  padding: 0;
  }
  
  div.footer {display: none;}
  
  a.more {float: right;}
/*  
  div.news-list:last-child, div.article:last-child {
    margin: 0;
   border-bottom: 0px;
  }
*/
  
}
